#attContainer {
    position: relative;
    width: 1280px;
    height: 720px;
    margin: 0 auto;
    margin-top: 60px;
}
#
#attConversations {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 1280px;
    height: 720px;
}

h1 {
    color: blue;
}